/* 
 * https://www.w3schools.com/howto/howto_css_custom_checkbox.asp
 */

/* The container */
.prinz-checkbox-container {
    /*display: block;*/
    position: relative;
    padding-left: 35px;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.6;
}

/* Hide the browser's default checkbox */
.prinz-checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.prinz-checkbox-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #E9E9E9;
    transition: all .33s ease;
}

/* On mouse-over, add a grey background color */
.prinz-checkbox-container:hover input ~ .prinz-checkbox-checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.prinz-checkbox-container input:checked ~ .prinz-checkbox-checkmark {
    background-color: #d2222a;
}

/* Create the checkmark/indicator (hidden when not checked) */
.prinz-checkbox-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.prinz-checkbox-container input:checked ~ .prinz-checkbox-checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.prinz-checkbox-container .prinz-checkbox-checkmark:after {
    left: 9px;
    top: 5px;
    width: 6px;
    height: 13px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.prinz-checkbox-flexbox,
.prinz-radio-flexbox
{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 0.9rem;
}
.prinz-checkbox-flexbox {
    flex-flow: column;
}
/* The container */
.prinz-radio-container {
    /*display: block;*/
    position: relative;
    padding-left: 35px;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.6;
}

/* Hide the browser's default radio button */
.prinz-radio-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
/* Create a custom radio button */
.prinz-radio-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #E9E9E9;
    border-radius: 50%;
    transition: all .33s ease;
}

/* On mouse-over, add a grey background color */
.prinz-radio-container:hover input ~ .prinz-radio-checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.prinz-radio-container input:checked ~ .prinz-radio-checkmark {
    background-color: #d2222a;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.prinz-radio-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.prinz-radio-container input:checked ~ .prinz-radio-checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.prinz-radio-container .prinz-radio-checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}